.latest-items {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-areas: "title button" "items items";
  gap: 32px;
}
@media (max-width: 767.98px) {
  .latest-items {
    grid-template-areas: "title" "items" "button";
    grid-template-columns: 1fr;
  }
}
.latest-items .title {
  grid-area: title;
}
.latest-items .button-wrapper {
  grid-area: button;
  display: flex;
  justify-content: center;
  align-items: end;
}
.latest-items .button-wrapper .arrow-link {
  justify-content: center;
}
.latest-items .items {
  grid-area: items;
}
.latest-items.is-preview a {
  pointer-events: none;
}